#sound-source{
	margin-top:10px;
}
#sound-source h2,
#accordion li h3.title,

#accordion h5 a {
	color:white;
}
#whatsnew {
	margin-right: 7px;
}
#sound-source h2 {
	height: 24px; width: 176px;
	margin-bottom: 10px; padding: 0;
	background-image: url(../../images/layout/sound-source.jpg);
}

#accordion .clear {
	clear:both;
}

#accordion {
	list-style: none;
	padding: 0 0 0 0;
	width: 176px;
	position: relative;
}
#accordion li {
	display: block;
	font-weight: bold;
	cursor: pointer;
}
#accordion li h3.title {
	width: 176px; height: 26px;
	margin: 0;
}
#accordion li#featured h3.title {
	background: url(../../images/accordion/featured.jpg);
}
#accordion li#how-to h3.title {
	background: url(../../images/accordion/how-to.jpg);
}
#accordion li#q-a h3.title {
	background: url(../../images/accordion/questions-answers.jpg);
}
#accordion li#pro-tips h3.title {
	background: url(../../images/accordion/pro-tips.jpg);
}
#accordion li#s2s-news h3.title {
	background: url(../../images/accordion/site-blog.jpg);
}
#accordion ul {
	list-style: none;
	padding: 0 0 0 0;
	display: none;
}
#accordion ul li{
	font-weight: normal;
	cursor: auto;
}
#accordion ul li ul.inner {
	display: block;
	list-style: none;
	padding: 0px 5px 2px 5px;
}
#accordion ul li p {
	color: #a0a0a0; font-size: 1em;
	padding-bottom: 2px;
}
#accordion ul li h4 {
	font-size: 0.9em; text-transform: uppercase; font-weight: bold;
}

#accordion ul li.q-a h3 span,
#accordion ul  ul li.q-a h4 {
	color: #ef7f2d;
}
#accordion ul li.how-to h3 span,
#accordion ul ul li.how-to h4 {
	color: #94b00f;
}
#accordion ul li.s2s-news h3 span,
#accordion ul ul li.s2s-news h4 {
	color: #65BDF0;
}
#accordion ul li.pro-tips h3 span,
#accordion ul ul li.pro-tips h4 {
	color: #e2e74c;
}
#accordion ul li h5 {
	font-size: 1.1em; text-transform: uppercase; font-weight: bold;
}

/*
#accordion ul li a {
	display: block;
	padding-left: 8px;
	color: #FFF; text-decoration: underline; font-size: 1.1em;
	background-repeat: no-repeat; background-position: 0 3px;
}
#accordion ul.inner li.q-a a {
	background-image: url(../../images/misc/arrow-questions-answers.gif);
}
#accordion ul.inner li.how-to a {
	background-image: url(../../images/misc/arrow-how-to.gif);
}
#accordion ul.inner li.pro-tips a {
	background-image: url(../../images/misc/arrow-pro-tips.gif);
}

#accordion ul.inner li.s2s-news a {
	background-image: url(../../images/misc/arrow-pro-tips.gif);
}

#accordion a:hover {
	text-decoration: underline;
}

*/
#accordion .image-overlay{
	position:relative;
	width:176px;
	height:71px;
}
#accordion .image-overlay img{
	position:absolute;
	top:0;
	left:0;
	width:176px;
	height:71px;
}

#accordion ul.inner li {
	margin-bottom: 10px;
}

#accordion h3{
	text-transform: uppercase; font-size: 1.2em; font-weight: bold;
}
#accordion h3 span{
	font-size:0.8em; text-transform: uppercase; font-weight: bold;
	position:relative;
	display:block;
	float:left;
	background:url(../../images/misc/rgba-151515-0.8.png) 0 0;
	padding:3px 5px 0;
}
#accordion h3 strong{
	display:block;
	position:relative;
	float:left;
	clear:left;
	background:url(../../images/misc/rgba-151515-0.8.png) 0 0;
	color:#fff;
	padding:0 5px 0px;
}
